Cisco ACS 3.3 Trail

Unanswered Question
Nov 9th, 2007


I have to migrate a ACS Ver3.1 to Ver4.1.

But ACS Ver4.1 can only upgrade ACS Ver. 3.3 or higher,

so I have to migrate in two steps, Ver3.1 to Ver3.3 and then Ver3.3 to Ver4.1.

My problem is now that I have only Ver. 3.1 and Ver4.1

Now I need a Ver3.3 only for migration.

Has anyone a Trailversion of Ver3.3 that I can get?

Cisco offers only the last Version (4.1) as Trailversion to download.

Any suggestions are welcome.

Regards Peter

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
andrew.brazier@... Fri, 11/09/2007 - 06:26

You should get all the required versions as part of the upgrade kit, if not, open a TAC case and they should be able to provide you the version you need via download.


This Discussion